Subject: Re: [PATCH V2] git-apply: modify prints to account for --3way changes

From: Junio C Hamano <[email-masked]>
Date: Thu, 29 Apr 2021 09:58:14 +0900

Jerry Zhang <[email-masked]> writes:

> On Wed, Apr 28, 2021 at 12:32 AM Junio C Hamano <[email-masked]> wrote:
>>
>> Jerry Zhang <[email-masked]> writes:
>>
>> > Subject: Re: [PATCH V2] git-apply: modify prints to account for --3way changes
>>
>> Sorry that I missed this in the previous round, but what do you mean
>> by "prints" here?
>>
>> > "git apply" specifically calls out when it is falling back to 3way
>> > merge application.  Since the order changed to preferring 3way and
>> > falling back to direct application, continue that behavior by
>> > printing whenever 3way fails and git has to fall back.
>>
>> I am guessing it is safe to s/modify prints/adjust messages/ after
>> reading this explanation.
> Sure, do you want  a new patch for that?

It's not what *I* want ;-).  

If what you sent is not sufficiently clear to help readers, you
would want to update, no?